index

Varkon MBS Programmers manual

# light_off - Procedure

## Description

Turns off a lightsource. The light is not deleted but will be invisible until you turn it on again with light_on().

## Syntax

      light_off(light);

      int light;

## Principal parameters

light | - Light source number (0-7)

## Optional parameters

None.

## Comments

See also:

light_on(), cre_light()

Varkon version 1.19E svn# 121M